
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SchedulerBetaApplication", "SchedulerBetaApplication\SchedulerBetaApplication.csproj", "{EEA52C99-4C58-470F-AD31-C5F06272D57E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SchedulerBetaApplication.Web", "SchedulerBetaApplication.Web\SchedulerBetaApplication.Web.csproj", "{B551D5AC-F746-4085-B126-CAC8F71D6DCB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EEA52C99-4C58-470F-AD31-C5F06272D57E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EEA52C99-4C58-470F-AD31-C5F06272D57E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EEA52C99-4C58-470F-AD31-C5F06272D57E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EEA52C99-4C58-470F-AD31-C5F06272D57E}.Release|Any CPU.Build.0 = Release|Any CPU
		{B551D5AC-F746-4085-B126-CAC8F71D6DCB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B551D5AC-F746-4085-B126-CAC8F71D6DCB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B551D5AC-F746-4085-B126-CAC8F71D6DCB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B551D5AC-F746-4085-B126-CAC8F71D6DCB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
